
Redmine - Feature #41180

Tracker 'closed' -> Status 'closed' automatically

2024-08-22 08:09 - Michael Koch

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Hi

I use several Trackers that indicate that the issue is 'done/finished'.

Is there an option that the Status automatically switch to a 'closed' issue Status?

The reason is simple:

I don't want to modify always to fields in the issue

the Overview remains issues that are already solved

It would be great if somebody has an idea.

History

#1 - 2024-08-26 04:12 - Go MAEDA

The feature that changes the status when the tracker of an issue is changed to a specific one is a specialized feature tailored to your use case, and I

believe it might be difficult to find other uses for it.

#2 - 2024-11-10 08:44 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix
